/*********************************************************************************************************
 *  @GarySwanepoel
 *  www.itbusiness.com.au
 *  
 *  Version: 3.3 BETA
 *  Last Updated: 20130129
 *
 *  TO ADD
 *  * Loading Style and JS
 *  * PNG FIX
 *  * http://onehackoranother.com/projects/jquery/tipsy/
 *
 * Contributors: Chris Coyier, Nicolas Gallagher
 *
 *  StyleGuide ==> http://google-styleguide.googlecode.com/svn/trunk/htmlcssguide.xml
 *  http://css-tricks.com/efficiently-rendering-css/
 *  https://developers.google.com/speed/docs/best-practices/rendering
 *  http://www.alistapart.com/articles/howtosizetextincss/
 *  http://lightglitch.github.com/bootstrap-xtra/
 *  http://css-tricks.com/box-sizing/
 *  http://html5boilerplate.com/html5boilerplate-site/built/en_US/docs/html/
 *  http://www.w3schools.com/cssref/css_colornames.asp
 ********************************************************************************************************/

/* Points
 * uses progressive enhancement

/* -------------------------------------------------- 
    IMPORTS
-----------------------------------------------------*/
    @import url(fontawesome3/font-awesome.min.css);
    @import url(bcthemes.normalize.css);
    @import url(bcthemes.grid.css);
    @import url(bcthemes.typography.css);
    @import url(bcthemes.colors.css);
	@import url(bcthemes.navigation.css);
	@import url(bcthemes.buttons.css);
	@import url(bcthemes.images.css);
    @import url(bcthemes.forms.css);
    @import url(bcthemes.elements.css);
    @import url(bcthemes.components.css);
    @import url(bcthemes.bc.css);
    @import url(bcthemes.js.css);
    
    @import url(bcthemes.utilities.css); /*Helpers*/
    
/* -------------------------------------------------- 
    Table of Contents - CSS
-----------------------------------------------------
	* NORMALISATION - see bcthemes.normalise.css
	* GRID SYSTEM - See bcthemes.grid.css
	* TYPOGRAPHY - See bcthemes.typography.css

/*--------------------------------------------------------------------------------------------
    TESTING AND DEVELOPMENT
--------------------------------------------------------------------------------------------*/		
	.dev .container { background-color: rgba(255,0,0,0.1); border-radius: 15px;}
	.dev .fluid.container {background-color: rgba(255,0,0,0.2);border-radius: 15px;}
	.dev .thirds { background-color: rgba(0,255,0,0.1);border-radius: 15px;}
	.dev [class*="span-"] { background-color: rgba(0,0,255,0.1);border-radius: 15px; margin-top:10px;}
	.dev .box { background-color: rgba(255,0,0,0.5);border-radius: 15px;}
	
	.baseline { background-image: url(img/baselines-14px.png) !important; }
	
	@media only screen and (min-width: 992px) {
	    body {font-size: 100%}
	    .baseline { background-image: url(img/baselines.png) !important; }
	}


/* TOSORT *
 */
    /*div, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, fieldset, p, blockquote, th, td { margin: 0; }
    ul, ol {margin:0; padding-left: 1.5em;}
    th, td {padding:0}
    li {}*/
    /*ul,ol,dl,pre,blockquote,th,td, figure {margin:0;padding:0;}*/
    /*figure {margin:0; }
    fieldset {padding: 0 1em}
    hr { border: solid; border-width: 1px 0 0; clear: both; margin: 11px 0 12px; height: 0; }*/
/* Localized */